na2false {codelink} | R Documentation

## Set NAs to FALSE

### Description

Takes a logical vector as input and set all NAs to FALSE. This may happens when comparison is done on NA values.

### Usage

            na2false(x)

### Arguments

`x` | a logical vector.

### Value

A logical vector without NAs.

### Author(s)

Diego Diez

### Examples

    ## Not run:
        a <- c(1, 2, 3, NA, 5)
        b <- c(5, 4, NA, 2, 1)
        sel <- a > b
        sel <- na2false(sel)
    ## End(Not run)

[Package codelink version 1.12.1 Index]